package com.fdkankan.common.constant;

public enum SceneType {

    OTHER(0, "其它"),
    WB(1, "文博"),
    DC(2, "地产"),
    DS(3, "电商"),
    CY(4, "餐饮"),
    JU(5, "家居"),
    YJHZXNFY(99, "一件换装虚拟房源");

    private Integer code;
    private String message;

    private SceneType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
